#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-class-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-class-plugin-1.1.1.0-JENiJuYzi6J6Bpk6kL1Oq4
key:                  hls-class-plugin-1.1.1.0-JENiJuYzi6J6Bpk6kL1Oq4
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ae278327716a178b7cba7d9cca98edd7
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-class-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-class-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-1.1.1.0-JENiJuYzi6J6Bpk6kL1Oq4
depends:
    aeson-2.1.2.1-7LyJDTguS534hsqA6ST8CG base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0
    extra-1.7.14-LeGtA61kank1nfrcvwQEPL ghc-9.0.2 ghc-boot-th-9.0.2
    ghc-exactprint-0.6.4-8a45WKuTUtU306zqJaAd7d
    ghcide-1.9.1.0-4v981bncGfv7lGvePtfxX
    hls-graph-1.9.0.0-8rc4mggaHG39e11qtvWK8I
    hls-plugin-api-1.6.0.0-EoAGZxnzRUr7h0wQJlGdxB
    lens-5.2.3-1K0t4JcebKa7pTTCdAolg0
    lsp-1.6.0.0-4RlMBMQeaME3rXSRggJdLR text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

